local t = Def.ActorFrame {
	LoadActor( "toasty" ) .. {
		OnCommand = cmd(horizalign,left;vertalign,bottom;bounce;decelerate,0.3;x,483;y,392;sleep,1.0;accelerate,0.8;diffusealpha,0);
	};
	LoadActor( THEME:GetPathS("", "_toasty") ) .. {
		StartTransitioningCommand = cmd(play);
	};
}
return t
